Issue details for binary amide/1.0.6-5+b1

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.21.6)

    Required by: amide
    Version: 1.0.6-5+b1
    Type: Binary Package